.container
    width: 150px
    height: 150px
    position: relative
    perspective: 600

.card
    height: 100%
    width: 100%
    position: absolute
    transform-style: preserve-3d
    transition: all 1s ease-in-out

.card:hover
    transform: rotateY(180deg)
    cursor: pointer

.card .side
    backface-visibility: hidden
    height: 100%
    width: 100%
    position: absolute
    background: url(../bilder/berg.jpg)
    background-size: cover

.card .back
    transform: rotateY(180deg)
    background: url(../bilder/hav.jpg)
    background-size: cover
